{
 "PlatformInfo": {
  "Platform": {
   "Name": "Windows",
   "BasePlatform": "Windows",
   "Generator": "2024.1.2.8726"
  },
  "RootPaths": {
   "ProjectRoot": "../..",
   "SourceFilesRoot": "../../.cache",
   "SoundBanksRoot": ".",
   "ExternalSourcesInputFile": "",
   "ExternalSourcesOutputRoot": "."
  },
  "DefaultAlign": "16",
  "Settings": {
   "AutoSoundBankDefinition": "false",
   "CopyLooseStreamedMediaFiles": "true",
   "SubFoldersForGeneratedFiles": "false",
   "RemoveUnusedGeneratedFiles": "true",
   "SourceControlGeneratedFiles": "false",
   "GenerateHeaderFile": "true",
   "GenerateContentTxtFile": "true",
   "GenerateMetadataXML": "true",
   "GenerateMetadataJSON": "true",
   "GenerateAllBanksMetadata": "true",
   "GeneratePerBankMetadata": "false",
   "UseSoundBankNames": "true",
   "AllowExceedingMaxSize": "false",
   "MaxAttenuationInfo": "false",
   "EstimatedDurationInfo": "true",
   "PrintObjectGuid": "false",
   "PrintObjectPath": "false",
   "PrintObjectColor": "false"
  },
  "FileHash": "{EFD91C9A-4F92-2411-C74F-6F9A44C263FA}"
 }
}